function Pages(requestpage,MaxPage,RecordCount,PageName){
// Pages(当前页,总页数,主题总数,传递的参数)
var p,ii;
if((requestpage-1)%10==0) 
	p=(requestpage-1)/10;
else
	p=parseInt((requestpage-1)/10);
//document.write(p);

if(requestpage==1)
   document.write('<font face=webdings color="#FF0066">9</font>  <b>  ');
else
   document.write('<a href=?'+PageName+'=1 title=首页><font face=webdings>9</font></a>  <b>');

if(p*10>0)
   document.write('<a href=?'+PageName+'='+p*10+' title=上十页><font face=webdings>7</font></a> ');

for(ii=p*10+1;ii<=p*10+10;ii++)
 {
  if(ii==requestpage)
	 document.write ('<font color="#CC0033">'+ii+'</font>  ');
  else
     document.write ('<a href=?'+PageName+'='+ii+'>'+ii+'</a>  ');
  if(ii==MaxPage)
    break;
 }
 document.write('</b>');

if(ii<MaxPage)
document.write('<a href=?'+PageName+'='+ii+' title=下十页><font face=webdings>8</font></a>   ');
if(requestpage==MaxPage)
	document.write('<font face=webdings color="#FF0099">:</font>   ');
else
	document.write('<a href=?'+PageName+'='+MaxPage+' title=尾页><font face=webdings>:</font></a>   ');


document.write('&nbsp;&nbsp;页次：'+requestpage+'/'+MaxPage+'页 &nbsp;&nbsp;共 '+RecordCount+' 条信息');
}
